Subject: Rhus glabra / Guild

From: "Michael Miller & Ute Bohnsack" <[email-masked]>
Date: Mon, 6 Apr 1998 11:32:43 +0100

Hi!
I have 'inherited' a young sumac (Rhus glabra). It is not native here (in
Ireland) so I don't know about the plant species it would be associated
with in its natural habitat in the Eastern US. I'd like to underplant it
with something at least resembling its 'natural partners'. Grateful for any
comments.
Thanks,
UteB